* {
	margin: 0;
	padding: 0;
}

body {
background: #fff url(images/bgwhite.png) repeat-x;
font-family: Arial, Helvetica, sans-serif, Tahoma;
font-size: 12px;
line-height: 18px
color: #333;
}

a {
text-decoration: none;
color: #155C7D;
}
a:hover {
text-decoration: underline;
color: #37AB96;
}

#wrap {
margin: 0 auto;
width: 800px;

}

#header {
height: 60px;
}
#header h1 { 
font-size: 20px;
letter-spacing: -1px;
padding: 20px 0 0 20px;
color: #155C7D;
}
#header h1 a { 
color: #37AB96;
text-decoration: none;
font-weight: 100;
letter-spacing: -2px;
}
#header h1 a:hover {
color: #fffff;
}
#header h2 {
font-size: 19px;
color: #fff;
padding: 5px 0 0 20px;
letter-spacing: -1px;
font-weight: 100;
}

#menu {
height: 70px;
line-height: 70px;
background: #fff url(images/1.jpg) no-repeat;
}
#menu ul {
list-style-type: none;
padding-left: 50px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
padding: 0 20px 0 0;
text-decoration: none;
font-weight: 100;
font-size: 14px;
}
#menu ul li a:hover {
color: #FF0000;
text-decoration: none;
}

#content {
background: #fff url(images/content.gif) repeat-y;
padding: 0 20px 20px 20px;
}

.right {
float: right;
width: 675px;
text-align: justify;
}
.right h2 {
font-size: 18px;
font-weight: 100;
padding: 15px 0 7px 0;
}
.right h2 a {
text-decoration: none;
}
.right h2 a:hover {
color: #0F599D;
}

.left {
float: left;
width: 140px;
padding-top: 10px;
}
.left h2 {
margin: 10px 0 0 0;
padding-left: 10px;
height: 24px;
line-height: 24px;
background: #E6E6E6;
color: #fff;
font-size: 13px;
}
.left ul {
padding: 10px 0 15px 10px;
list-style-type: none;
}
.left ul li a {
color: #155C7D;
text-decoration: none;
font-weight: 100;
}
.left ul li a:hover {
color: #FF0000;
}

#bottom {
background: #fff url(images/bottom.gif) no-repeat;
padding: 10px 0;
}

#footer {
text-align: center;
font-size: 11px;
}